DLA-1466-1

NameDLA-1466-1
Descriptionlinux-4.9 - security update
SourceDebian LTS
ReferencesCVE-2018-13405, CVE-2018-5390, CVE-2018-5391

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux-4.9 (PTS)jessie (security)4.9.110-3+deb9u5~deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linux-4.9sourcejessie4.9.110-3+deb9u2~deb8u1

Search for package or bug name: Reporting problems